API ReferenceReceipts

Verify a copy of the log you hold

POST
/api/receipts/verify

Names the first altered entry (brokenAt) and why.

Request Body

application/json

receipts*array<>
Itemsitems <= 5000

Response Body

application/json

application/json

curl -X POST "https://example.com/api/receipts/verify" \  -H "Content-Type: application/json" \  -d '{    "receipts": [      {        "seq": 0,        "type": "string",        "summary": "string",        "payloadHash": "string",        "createdAt": "2019-08-24T14:15:22Z",        "prevHash": "string",        "hash": "string",        "signature": "string"      }    ]  }'

{  "ok": true,  "count": 9}